// 文件模块相关接口
import { moduleRequest } from '@/utils/reSourceRequest'

const request = moduleRequest(`/api/webapp/`)

// 获取文件列表（区分文件类型）
export const checkUserLoginInfo = (p) => {
	return request('user/checkuserlogininfo', p, 'get')
}

// 获取微信订阅号认证状态
export const getWeChatAuthState = (p) => {
	return request('user/checkWxAuth', p, 'get')
}
